@charset "UTF-8";
/* CSS Document */

*{
	margin: 0 auto 0 auto; /*position in centre*/
	text-align:left;
}

body{
	background:#FFF;
	margin:0;
	padding:0;
	text-align:left;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	
}

#container{
	margin-top:10px;
	width: 960px;
}

#header{
	padding:600;
	margin:600;
	background:#8E9A83
}

#header h1{
	padding:5px;	
}




#header h2{
	padding:5px;	
	color:#FFFFFF;
}

#header h3{
	padding:10px;
}

#content{
	display:block;
	float:center;
	margin-top:25px;
	margin-bottom:5px;
	width: 930px;
	height:auto;
	background:#fff;
	padding:15px;
	padding-bottom:0px;
	/*border-radius:10px;*/
	border:1px solid #000000;
	line-height:1.7em;
	overflow:hidden;
	
}




#content-left img.sepfloat{
	padding-bottom:12px;
	padding-left:12px;	
}

#content-left h2{
	padding:5px;
	padding-left:0px;	
}

#lefttxt{
	width: 400px;
	float:left;
	padding-left:11px;
	padding-bottom:30px;
}

#midtxt{
	width: 167px;
	float:left;
	padding-left:11px;
	padding-bottom:30px;
}
#righttxt{
	width: 200px;
	float:left;
	padding-left:11px;	
	padding-bottom:30px;
}


.boldText{
	font-weight:bold;
}

#content img.float{
	float:center;
	margin:0px;
	margin-top:5px;
	margin-bottom:10px;
}

#footer{
	width:930px;
	float:center;
	display: inline-block;
	margin:0 auto;
	margin-top:5px;
	
	height:auto;
	text-align:center;
	padding-bottom:10px;
	
}

